
body {
    background-color: #292526;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
}
.cls-footer {
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
}

.cls-menu {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 18px;
	text-align: center;
}

.cls-menu-active {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 18px;
	color: #ed1c24;
}

.cls-red{
	color: #ed1c24;
}
hr {
width: 85%;
height: 1px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
background-color:#837679;
color:#837679;
border: 0 none;
}

a { color: #FFFFFF}

a:hover { color: #ed1c24; text-decoration: none;}

.navbar-nav {
    float:none;
    margin:0 auto;
    text-align: center;
}

.navbar-firstnav>li {
    display: inline-block;
    float:none;
}

.navbar-inverse { background-color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #292526}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #292526}
.dropdown-menu { background-color: #292526}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #292526}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #292526}
.navbar-inverse .navbar-brand { color: #FFFFFF}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #ED1C24}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #ED1C24}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #ed1c24}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}

.navbar-brand,
.navbar-nav li a {
    line-height: 150px;
    height: 30px;
    padding-top: 0;
}
.cls-padding-0 {
	padding: 0px;
}

.cls-padding-top-1 {
	padding-top: 1px;
}
.cls-padding-top-8 {
	padding-top: 8px;
}
.cls-padding-top-16 {
	padding-top: 16px;
}

.cls-padding-top-80 {
	padding-top: 80px;
}